/*******************

Responsive style for all

******************/

/*****************hamburger*************/

.responsive-menu-btn {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: none;
  position: absolute;
  /*right: 0;*/
  left: 0;
  top: 50%;
  margin-top: -11px;
  z-index: 1;
}
.responsive-menu-btn span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  background-color: #5b7e97;
}
.responsive-menu-btn span:nth-child(1) {
  top: 0px;
}
.responsive-menu-btn.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}
.responsive-menu-btn span:nth-child(2), .responsive-menu-btn span:nth-child(3) {
  top: 10px;
}
.responsive-menu-btn.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.responsive-menu-btn.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.responsive-menu-btn span:nth-child(4) {
  top: 20px;
}
.responsive-menu-btn.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}
.block-alumni-menu .responsive-menu-btn.open span {
  background-color: #ffffff;
}
.filterImage, nav.block-alumni-menu .user-logout-wrapper {
  display: none;
}
/*************logout ***************/

nav.block-alumni-menu .user-logout-wrapper {
  display: none;
  position: absolute;
  bottom: 30px;
  left: 20px;
}
nav.block-alumni-menu .user-logout-wrapper a {
  font-size: 12px;
  color: #ffffff;
  border: 1px solid #ffffff;
  padding: 3px 10px;
  border-radius: 50px;
  display: block;
  width: 100px;
  text-align: center;
}
header .header-right {
  padding-right: 35px;
}
@media only screen and (max-width: 1200px) {
  /*********header***********/
  header .navbar-toggle1 {
    display: none !important;
  }
  header .responsive-menu-btn {
    display: block;
  }
  header .header-right {
    position: relative;
    padding-right: 50px;
  }
  header .header-right .form-group {
    margin-bottom: 0;
  }
  body header .header-wrap>.logo {
    padding-top: 0;
    padding-bottom: 0;
  }
  header .logo a:last-child>img {
    width: 184px;
    height: auto;
  }
  header .logo a:last-child a, header .logo a:last-child {
    width: auto;
    height: auto;
    max-width: none;
  }
  header .logo a:last-child a {
    max-width: 100%;
  }
  .logo a:first-child, header .logo a:last-child>img {
    width: auto;
    height: auto;
  }
  header .header-wrap>.logo {
    width: 500px;
  }
  header .header-right {
    width: calc( 100% - 500px);
  }
  .ast-digilab-alumni nav.block-alumni-menu {
    display: block;
    position: fixed;
    left: -100%;
    top: 0;
    /*left: auto;*/
    z-index: 1000;
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 300px;
    max-width: none;
    transition: all 0.5s ease 0s;
  }
  .ast-digilab-alumni nav.block-alumni-menu.is-active {
    left: 0;
  }
  .ast-digilab-alumni nav.block-alumni-menu ul.menu {
    position: relative;
  }
  .ast-digilab-alumni nav.block-alumni-menu ul.menu:before {
    content: '';
    height: 1px;
    width: calc(100% - 20px);
    position: absolute;
    left: 20px;
    top: 0;
    background-color: #79cdcf;
    width: calc(100% - 40px);
  }
  .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a {
    padding: 10px 20px;
    font-size: 16px !important;
    min-height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
  }
  .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:before {
    width: 40px;
    height: 30px !important;
    margin-bottom: 0 !important;
    background-position: left center !important;
  }
  .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:after {
    width: calc(100% - 40px);
    left: 20px;
  }
  .block-alumni-menu .responsive-menu-btn {
    display: block;
    top: 12px;
    margin: 0;
    right: 16px;
    left: auto;
  }
  /**************common**************/
  .ast-digilab-alumni .region.region-content {
    max-width: none !important;
    padding-left: 20px;
    padding-right: 20px;
  }
  .path-alumni .ast-institution-filter-total-wrapper .search-all-details-institution.fixed {
    left: 20px;
  }
  body .region.region-content .ast-page-title-wrapper, body.ast-programme-common.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
    right: 20px!important;
  }
  .ast-page-title-wrapper, .ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
    max-width: none;
    width: calc( 100% - 276px) !important;
  }
  .ast-digilab-alumni:not(.ast-alumni-inner-page) .ast-alumni-total-wrapper .ast-list-view, .path-alumni .ast-institution-filter-total-wrapper .ast-common-view, .path-alumni .ast-alumni-digital-library-view.ast-common-view, .path-alumni .ast-alumni-discussion-board-view.ast-common-view, .ast-digilab-alumni.page-node-type-institution .cd-articles {
    padding-left: 236px !important;
  }
  /*************training-programs ( ast-digilab-alumni-course )**************/
  .ast-digilab-alumni-course {}
  .ast-digilab-alumni .ast-alumni-institution .view-filters, .ast-digilab-alumni .view-digital-library .view-filters, .ast-digilab-alumni .view-courses .view-filters, .ast-page-title-wrapper .views-exposed-form.search-alumni-block, .ast-page-title-wrapper .top-exposed-block {
    margin-right: 0 !important;
    padding-right: 0 !important;
  }
  .ast-alumni-discussion-board-view .search-topic-block, .ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper {
    padding-right: 10px !important;
  }
  .ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper a, .ast-digilab-alumni-discussion .ast-discussions-bulk-delete, .development-partner-list .ast-development-list-bulk-delete, .manage-button-wrapper a, .ast-add-content-block a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-speakers a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-link a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-lectures a, .ast-digilab-alumni.ast-digilab-alumni-course .ast-upload-homework-blk a, .ast-digilab-alumni-course .add-node-homeworks a, .ast-regulator-users-btn a {
    font-size: 12px !important;
    min-width: auto !important;
  }
  .event-calender-page .page-header, .ast-card-view .view-header, .ast-list-view .view-header {
    display: block !important;
  }
  .ast-common-view .view-header span:not(.title-pipe), .ast-card-view .view-header span:not(.title-pipe), .ast-list-view .view-header span:not(.title-pipe) {
    margin-top: 20px;
    font-size: 30px;
    color: #5b7e97;
    display: block !important;
    text-align: center;
    font-weight: 600;
  }
  .event-calender-page .page-header {
    text-align: center;
    font-weight: 600;
  }
  .ast-common-view .view-header span.discussion-title, .ast-common-view .view-header span.digital-library-title {
    padding-top: 46px;
  }
  .event-calender-page .page-header {
    margin-top: 0;
    margin-bottom: 20px;
    padding-bottom: 0;
    font-size: 30px;
    padding-left: 0 !important;
  }
  .ast-common-view:not(.ast-alumni-course-view) .view-header {
    padding-bottom: 30px;
  }
  .path-alumni:not(.ast-alumni-inner-page) .ast-institution-filter-total-wrapper .ast-common-view:not(.ast-alumni-course-view) {
    padding-top: 55px !important;
  }
  body:not(.ast-digital-library-type) .ast-alumni-digital-library-view.ast-common-view .view-content {
    margin-top: 0;
  }
  .ast-alumni-digital-library-view .view-header {
    padding-bottom: 0 !important;
  }
  .ast-alumni-discussion-board-view .view-content {
    margin-top: 0;
  }
  /*****************training-program detailed ****************/
  .ast-digilab-alumni.ast-digilab-alumni-course div.ast-side-block-wrapper {
    padding: 0;
  }
  .ast-digilab-alumni .ast-alumni-left-sidebar-block.fixed:not(.is-active) {
    left: 20px !important;
  }
  .ast-digilab-alumni.ast-digilab-alumni-course.ast-alumni-inner-page .ast-workshop-inner-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-inner-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-document-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-speakers-letcures-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-what-to-do-before-workshop {
    padding-left: 266px !important;
  }
  .ast-digilab-alumni.ast-digilab-alumni-course.ast-alumni-inner-page .ast-workshop-inner-view {
    padding-left: 276px !important;
  }
  .ast-alumni-left-sidebar-block.ast-alumni-menu-link>.form-group>.mCustomScrollBox>.mCSB_scrollTools {
    opacity: 1 !important;
  }
  .development-partner-list .ast-add-content-block {
    padding-right: 137px !important;
  }
  .development-partner-list .ast-development-list-bulk-delete {
    /*top: 31px;*/
    height: 37px;
  }
  .path-alumni .search-all-details-institution {
    width: 206px;
  }
  .ast-main-link-wrap .ast-main-link, .workshop-course-block .ast-overview, .ast-alumni-filter .menu li a, .ast-alumni-filter legend {
    font-size: 16px !important;
    line-height: 20px !important;
  }
  /*************** backend tabs**********/
  .ast-digilab-alumni .region-content .tabs {
    overflow: auto;
    width: 100%;
    float: left;
  }
  .ast-digilab-alumni .region-content .tabs .nav-tabs {
    display: flex;
    white-space: nowrap;
    margin-bottom: 0;
    /*width: 100%;*/
  }
  .ast-digilab-alumni .region-content .tabs .nav-tabs li {
    display: inline-block;
  }
  /***********calender*******/
  .ast-digilab-alumni .ast-calendar-total-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
  .ast-digilab-alumni .ast-event-listing-wrapper {
    padding-left: 20px;
  }
  .ast-digilab-alumni .ast-main-calendar {
    padding-right: 20px;
  }
  .ast-alumni-digital-library-view iframe {
    max-height: 200px;
  }
  /***************partners details*************/
  .page-node-type-institution .institution-left-block {
    top: 84px;
  }
  .ast-common-view .view-header span.digital-library-title {
    padding-bottom: 20px;
  }
  .ast-digilab-alumni .discussion-board-menu-block, .ast-digilab-alumni .discussion-board-menu-block.fixed {
    top: 100px !important;
    left: 20px;
  }
  .ast-digilab-alumni #footer-wrapper>.container {
    width: auto;
  }
  body.ast-digilab-alumni .digital-library-menu-block {
    padding-top: 53px;
  }
}
@media only screen and (max-width: 991px) {
  .ast-digilab-alumni-course .ast-field-course-wrap .field-content .workshop-course-title {
    float: left;
    margin-top: 15px;
    width: 100%;
    overflow: hidden;
  }
  .ast-digilab-alumni-course.page-node-type-course:not(.digilab-alumni-node-backend):not(.show-back-btn) .ast-block-back {
    display: block !important;
  }
  /*********login***************/
  .ast-login-image-wrapper img {
    width: 350px;
  }
  /**************common**************/
  .ast-digilab-alumni:not(.ast-alumni-inner-page) .ast-alumni-total-wrapper .ast-list-view, .path-alumni .ast-institution-filter-total-wrapper .ast-common-view, .path-alumni .ast-alumni-digital-library-view.ast-common-view, .path-alumni .ast-alumni-discussion-board-view.ast-common-view, .ast-digilab-alumni.page-node-type-institution .cd-articles {
    padding-left: 0 !important;
  }
  .ast-page-title-wrapper, .ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
    max-width: none !important;
    width: calc( 100% - 40px) !important;
  }
  .ast-digilab-alumni .ast-alumni-institution .view-filters, .ast-digilab-alumni .view-digital-library .view-filters, .ast-digilab-alumni .view-courses .view-filters, .ast-page-title-wrapper .views-exposed-form.search-alumni-block, .ast-page-title-wrapper .top-exposed-block {
    margin-right: 0;
  }
  /********filter********/
  .filter-button-wrap {
    display: block !important;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
  }
  .filter-button-wrap span {
    display: block;
    width: 30px;
    height: 30px;
    background: url(img/Filter_Grey_Mobile.png) no-repeat center center transparent;
    border: 1px solid #5b7e97;
    border-radius: 100%;
    cursor: pointer;
  }
  .filter-button-wrap span:hover, .filter-button-wrap.is-active span {
    background: url(img/Filter_White.png) no-repeat center center #5b7e97;
  }
  .ast-common-view .top-exposed-block, .ast-common-view .search-institution-block {
    position: relative;
    padding-left: 40px;
    padding-right: 0;
  }
  .ast-digilab-alumni .start-discussion-wrapper {
    padding-left: 0;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner>* {
    margin: 0 0 0 5px !important;
  }
  .ast-block-list-card .ast-list-card li {
    margin-right: 10px;
  }
  .ast-block-list-card .ast-list-card li.active {
    display: none;
  }
  .top-exposed-block form .form-group, .search-institution-block form .form-group {
    margin-bottom: 0;
  }
  /**********filter by***********/
  .ast-alumni-filter .closeIcon, .filterImage {
    display: none;
  }
  .ast-digilab-alumni .discussion-board-menu-block, .ast-digilab-alumni .discussion-board-menu-block.fixed, .ast-discussion-total-wrapper .ast-alumni-filter, .ast-digital-total-wrapper .ast-alumni-filter, .path-alumni .ast-institution-filter-total-wrapper .ast-alumni-filter {
    position: fixed;
    /*right: -100% !important;*/
    top: 66px !important;
    left: -100% !important;
    background: #ffffff;
    z-index: 10;
    height: calc( 100% - 66px);
    margin: 0 !important;
    width: 300px;
    padding: 0px !important;
    transition: all 0.5s ease 0s;
    /*border-left: 1px solid #dbdbdb;*/
    border-right: 1px solid #dbdbdb;
  }
  .ast-discussion-total-wrapper .ast-alumni-filter.is-active, .ast-digital-total-wrapper .ast-alumni-filter.is-active, .path-alumni .ast-institution-filter-total-wrapper .ast-alumni-filter.is-active {
    left: 0 !important;
  }
  .filter-head {
    display: flex !important;
    background: #5b7e97;
    padding: 15px 20px;
    position: relative;
  }
  .filter-head .filter-label {
    color: #ffffff;
    font-size: 12px !important;
    line-height: 12px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    align-content: center;
  }
  .filter-head .filter-label .filter-icon {
    background: url(img/Filter_White_Mobile.png) no-repeat center center #5b7e97;
    display: block;
    width: 15px;
    height: 14px;
    margin-right: 10px;
    cursor: pointer;
  }
  .ast-discussion-total-wrapper .menu, .ast-digital-total-wrapper .ast-alumni-filter .menu, .ast-alumni-filter form {
    padding: 20px;
  }
  .ast-alumni-filter>h2, .ast-alumni-filter .block-title {
    display: none !important;
  }
  .ast-discussion-total-wrapper .menu li:first-child a, .ast-digital-total-wrapper .ast-alumni-filter .menu li:first-child a, .path-alumni .search-all-details-institution fieldset.first-field legend {
    border-top: none !important;
  }
  .ast-alumni-filter .filter-close {
    background: url(img/Close_Icon_White_Mobile.png) no-repeat center center transparent;
    display: block;
    width: 19px;
    height: 19px;
    position: absolute;
    right: 20px;
    top: 11px;
  }
  .ast-main-link-wrap .ast-main-link, .workshop-course-block .ast-overview, .ast-alumni-filter .menu li a, .ast-alumni-filter legend {
    font-size: 16px !important;
    line-height: 20px !important;
  }
  .ast-alumni-filter.bef-exposed-form .form-checkboxes .form-item:not(:last-child) {
    padding-bottom: 0;
  }
  /**************** training program detailed menu**************/
  .ast-digilab-alumni.ast-digilab-alumni-course.ast-alumni-inner-page .ast-workshop-inner-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-inner-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-document-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-speakers-letcures-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-what-to-do-before-workshop, .ast-digilab-alumni .ast-workshop-inner-view.ast-homework-subwork-view {
    padding-left: 0!important;
  }
  .ast-side-block-wrapper {
    z-index: auto !important;
  }
  body .ast-alumni-left-sidebar-block.ast-alumni-menu-link {
    right: auto !important;
    background: #fff;
    padding: 50px 20px;
    border-right: 1px solid #dbdbdb;
    width: 300px;
    left: -100% !important;
    transition: all 0.5s ease 0s;
    z-index: 4;
  }
  .footer-inview .ast-alumni-left-sidebar-block.ast-alumni-menu-link {
    height: calc( 100% - 66px);
  }
  body .ast-alumni-left-sidebar-block.ast-alumni-menu-link.is-active {
    left: 0 !important;
  }
  .ast-digilab-alumni .ast-alumni-left-sidebar-block.fixed:not(.is-active) {
    left: -100% !important;
  }
  .ast-digilab-alumni .ast-alumni-left-sidebar-block.fixed:not(.is-active) {
    left: -100% !important;
  }
  .ast-alumni-left-sidebar-block .menu-close-btn {
    cursor: pointer;
    display: block !important;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    font-size: 0;
    background: url(img/Close_Icon_Grey.png) no-repeat center center transparent;
  }
  .workshop-menu-btn {
    display: block;
    width: 25px;
    height: 25px;
    float: left;
    background-color: #fff;
    background: url(img/Sidebar_Grey_Mobile.png) no-repeat center center transparent;
  }
  .workshop-menu-btn:hover {
    background-image: url(img/Sidebar_Hover_Mobile.png);
  }
  .workshop-menu-btn.fixed {
    z-index: 2;
    position: fixed;
    top: 75px;
    background-color: #fff;
  }
  body:not(.user-logged-in) .workshop-menu-btn {
    margin-bottom: 15px;
  }
  /**************backend manage buttons*******/
  /*.manage-buttons-block .manage-button-wrapper {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .manage-buttons-block .manage-button-wrapper>* {
    width: calc(50% - 5px);
  }
  .manage-buttons-block .manage-button-wrapper>*:nth-child(odd) {
    margin-right: 10px;
  }
  .manage-buttons-block .manage-button-wrapper a {
    width: 100%;
    height: 38px;
    margin: 0 0 10px 0 !important;
    display: block;
    padding: 12px 10px !important;
    line-height: 14px !important;
    text-align: center;
  }*/
  /*************partners details**********/
  .page-node-type-institution .institution-left-block {
    display: none;
  }
  .ast-digilab-alumni .ast-main-calendar .fc-prev-button {
    margin-right: 10px;
  }
  .ast-digilab-alumni .ast-workshop-inner-view.ast-homework-subwork-view {
    /*margin-top: 45px;*/
  }
}
@media only screen and (max-width: 991px) {
  /**************header **************/
  header .user-logout-wrapper {
    display: none !important;
  }
  .ast-digilab-alumni header .view-user-account .views-field-field-first-name, .ast-digilab-alumni header .view-user-account .views-field-field-last-name {
    display: none;
  }
  nav.block-alumni-menu .user-logout-wrapper {
    display: block;
  }
  header .header-wrap .header-right {
    top: 4px;
  }
  header .ast-digilab-alumni header {
    padding: 0 20px 0 20px !important;
  }
  header .header-wrap>.logo {
    width: 350px;
  }
  header .header-right {
    width: calc( 100% - 350px);
  }
  header .logo a:last-child {
    padding-left: 10px !important;
    margin-left: 10px;
  }
  header .logo a:last-child:before {
    height: 17px;
    top: 10px;
  }
  body.ast-digilab-alumni .logo a.alumniLogo {
    width: 165px;
  }
  body.ast-digilab-alumni .logo a.alumniLogo img {
    width: 100% !important;
  }
  /**************common**************/
  /*.ast-digilab-alumni .region.region-content {
    padding-left: 30px;
    padding-right: 30px;
  }
  .path-alumni .ast-institution-filter-total-wrapper .search-all-details-institution.fixed {
    left: 30px;
  }*/
  .ast-digilab-alumni .region-content .tabs {
    display: none !important;
  }
  /**************backend manage buttons*******/
  .manage-buttons-block .manage-button-wrapper {
    margin-bottom: 20px;
    float: left;
    width: 100%;
  }
  .manage-button-wrapper:empty {
    display: none;
  }
  /***************login ***********/
  .ast-user-login-page.ast-userlogin-common {
    min-height: auto !important;
  }
  .ast-user-login-page.ast-userlogin-common .region-content {
    overflow: hidden;
  }
  .ast-user-login-page .ast-login-image-wrapper {
    padding: 20px 0;
  }
  .ast-user-login-page .ast-login-image-wrapper>div {
    padding: 0;
  }
  .ast-login-image-wrapper img {
    width: 500px;
  }
  .ast-user-login-page .ast-login-total-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: column;
  }
  .ast-user-login-page .user-login-form-wrapper {
    height: 50vh;
    width: 100%;
  }
  .event-calender-page .page-header, .ast-common-view .view-header span:not(.title-pipe), .ast-card-view .view-header span:not(.title-pipe), .ast-list-view .view-header span:not(.title-pipe) {
    font-weight: 600;
    text-align: center;
  }
  .ast-user-login-page .ast-login-left-block {
    display: flex;
    width: 100%;
    float: none;
    background: #f2f2f2;
    height: 50vh;
    align-self: center;
    align-content: center;
    flex-direction: column;
    justify-content: center;
  }
  /*add element*/
  .ast-manage-satisfaction-survey .ui-widget.ui-widget-content {
    width: calc( 100% - 40px) !important;
    left: 20px !important;
    top: 60px !important;
    max-height: calc( 100% - 80px) !important;
    overflow: auto;
    padding: 20px !important;
  }
  .ast-manage-satisfaction-survey .ui-widget.ui-widget-content .panel-body {
    overflow: auto;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {}
@media only screen and (max-width: 767px) {
  .ast-user-login-page .ast-login-image-wrapper>div {
    padding: 0;
  }
  .ast-login-image-wrapper img {
    width: 300px;
  }
  .ast-user-login-page .ast-login-total-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    flex-direction: column;
  }
  .ast-user-login-page .user-login-form-wrapper {
    flex: 1;
  }
  .ast-user-login-page .user-login-form-wrapper, .ast-user-login-page .ast-login-left-block {
    height: auto;
  }
  /************header*************/
  body header, body.ast-digilab-alumni:not(.path-frontpage) header {
    height: 45px !important;
  }
  body, body.ast-digilab-alumni:not(.path-frontpage) {
    padding-top: 45px !important;
  }
  .responsive-menu-btn {
    width: 25px;
    height: 16px;
    margin-top: -7px;
  }
  .responsive-menu-btn span {
    height: 2px;
  }
  .responsive-menu-btn span:nth-child(2), .responsive-menu-btn span:nth-child(3) {
    top: 7px;
  }
  .responsive-menu-btn span:nth-child(4) {
    top: 14px;
  }
  body.ast-digilab-alumni .logo a.alumniLogo {
    width: 130px;
  }
  header .header-wrap>.logo {
    width: 280px;
  }
  header .header-right {
    width: calc( 100% - 280px) !important;
  }
  /**************common**************/
  .ast-digilab-alumni .region.region-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .path-alumni .ast-institution-filter-total-wrapper .search-all-details-institution.fixed {
    left: 15px;
  }
  /*************filter top setion *********/
  body .region.region-content .ast-page-title-wrapper, body.ast-programme-common.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
    top: 45px !important;
    left: 0 !important;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    right: auto !important;
    padding-top: 20px;
    padding-bottom: 10px;
  }
  .ast-page-title-wrapper, .ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
    max-width: none !important;
    width: 100% !important;
  }
  .ast-block-list-card {
    display: none;
  }
  .ast-list-card li.active {
    display: none !important;
  }
  /****top section style change******/
  .ast-page-title-wrapper .top-exposed-block:not(.start-discussion-wrapper), .ast-common-view .search-institution-block {
    margin: 0 auto !important;
    max-width: 400px;
    padding-left: 0;
    display: flex !important;
    flex-wrap: wrap;
    float: none;
    width: 100%;
  }
  .ast-digilab-alumni .ast-page-title-wrapper form {
    order: 1;
    width: 100% !important;
    padding-left: 40px;
  }
  .ast-page-title-wrapper .manage-buttons-banner {
    order: 0;
    margin-bottom: 20px;
  }
  .ast-page-title-wrapper .form-item-title, .ast-digilab-alumni .ast-page-title-wrapper .top-exposed-block form .form-type-textfield input, .ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form .form-type-textfield input, .ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form {
    width: 100%;
  }
  .filter-button-wrap {
    left: 0;
    top: auto;
    margin-top: 0;
    bottom: 0;
    right: auto;
    z-index: 5;
  }
  .filter-button-wrap span {
    width: 32px;
    height: 32px;
  }
  .ast-common-view .view-header {
    padding-bottom: 0px;
    padding-top: 30px;
  }
  .development-partners .ast-common-view .view-header {
    padding-top: 0;
  }
  .event-calender-page .page-header, .ast-common-view .view-header span:not(.title-pipe), .ast-card-view .view-header span:not(.title-pipe), .ast-list-view .view-header span:not(.title-pipe) {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
  }
  .event-calender-page .page-header {
    margin-top: 15px;
  }
  .ast-common-view .view-header span:not(.title-pipe) {
    margin-top: 0;
  }
  .ast-common-view .view-header span.discussion-title {
    padding-top: 66px;
    padding-bottom: 15px;
  }
  .view-discussion-board.ast-common-view .view-header {
    padding-top: 42px;
  }
  .ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input, .ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form .form-type-textfield input {
    height: 32px;
    background: url(img/SEARCH_ICON.png) no-repeat calc( 100% - 10px) center #ffffff;
    padding-right: 32px !important;
  }
  .ast-digilab-alumni .ast-page-title-wrapper form .form-actions {
    top: 50%;
    margin-top: -10.5px;
    display: none !important;
  }
  .ast-digilab-alumni:not(.ast-alumni-inner-page) .ast-alumni-total-wrapper .ast-list-view, .path-alumni:not(.ast-alumni-inner-page) .ast-institution-filter-total-wrapper .ast-common-view {
    padding-top: 95px !important;
  }
  .path-alumni:not(.ast-alumni-inner-page) .ast-institution-filter-total-wrapper .ast-common-view.ast-list-view {
    padding-top: 50px !important;
  }
  .training-programs-manage-buttons {
    display: none !important;
  }
  .ast-digilab-alumni .discussion-board-menu-block, .ast-digilab-alumni .discussion-board-menu-block.fixed, .ast-discussion-total-wrapper .ast-alumni-filter, .ast-digital-total-wrapper .ast-alumni-filter, .path-alumni .ast-institution-filter-total-wrapper .ast-alumni-filter, .path-alumni .ast-institution-filter-total-wrapper .ast-alumni-filter {
    top: 45px !important;
    height: calc( 100% - 45px) !important;
  }
  /****top section style change end******/
  /* .ast-page-title-wrapper .top-exposed-block, .ast-common-view .search-institution-block {
    display: flex !important;
    justify-content: flex-end !important;
    width: 100%;
  }
  .filter-button-wrap {
    display: flex !important;
  }
  .search-btns {
    display: block !important;
    margin-right: 10px;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner a {
    padding: 8px 6px !important;
  }
  .ast-common-view .search-institution-block {
    padding-left: 70px;
  }*/
  /************search ***********/
  /* .ast-page-title-wrapper {
    overflow: visible !important;
  }
  .ast-page-title-wrapper .form-item-title, .ast-digilab-alumni .ast-page-title-wrapper .top-exposed-block form .form-type-textfield input, .ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form .form-type-textfield input, .ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form {
    width: 100%;
  }
  .ast-page-title-wrapper .top-exposed-block form {
    top: 100%;
    position: absolute;
    left: -15px;
    margin-top: 10px;

    width: calc( 100% + 30px) !important;
    background: #5b7e97;
    padding: 20px;
  }
  .ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input {
    border: 1px solid #ffffff;
  }
  .ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input::placeholder {

    opacity: 1;

  }
  .ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input:-ms-input-placeholder {

    color: #ffffff;
  }
  .ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input::-ms-input-placeholder {

    color: #ffffff;
  }*/
  /***********partners********/
  .path-e-learning .ast-add-content-block, .development-partners .ast-add-content-block {
    padding-left: 0;
    margin-bottom: 20px;
  }
  .ast-digilab-alumni .ast-alumni-institution-view.ast-common-view .view-content {
    margin-top: 20px;
  }
  .list-view-1.ast-digilab-alumni .ast-alumni-institution-view.ast-common-view .view-content {
    margin-top: 0;
  }
  .development-partner-list .ast-development-list-bulk-delete {
    position: static !important;
  }
  .path-alumni:not(.ast-alumni-inner-page) .ast-institution-filter-total-wrapper .ast-common-view:not(.ast-alumni-course-view) {
    padding-top: 95px !important;
  }
  .ast-common-view:not(.ast-alumni-course-view) .view-header {
    padding-bottom: 0px;
  }
  /*************traing programs menu ************/
  .footer-inview .ast-alumni-left-sidebar-block.ast-alumni-menu-link, body .ast-alumni-left-sidebar-block.ast-alumni-menu-link {
    top: 45px!important;
    height: calc( 100% - 45px);
  }
  .development-partner-list .ast-add-content-block {
    padding-right: 10px!important;
    padding-left: 0 !important;
  }
  .ast-page-title-wrapper .search-topic-block form {
    margin-top: 20px !important;
  }
  body .ast-alumni-discussion-board-view .ast-page-title-wrapper {
    width: 100% !important;
  }
  .ast-programme-common .ast-card-view .view-content, .ast-programme-common .ast-list-view .view-content {
    padding-top: 15px;
  }
  /******** footer*********/
  .footer-bottom ul.menu.menu--footer.nav {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
  ul.policy.menu.menu--footer.nav.CopyrightSection li:first-child {
    border: none;
  }
  .footer-bottom .nav.policy li a {
    position: relative;
    border: none;
  }
  .footer-bottom .nav.policy li:not(:last-child) a:after {
    content: "";
    width: 1px;
    height: 11px;
    right: 0;
    top: 3px;
    background: #dddddd;
    position: absolute;
  }
  /********buttons width ************/
  /* .ast-page-title-wrapper .manage-buttons-banner {
    width: 100%;
  }
  .ast-page-title-wrapper .manage-buttons-banner>* {}
  .ast-page-title-wrapper .manage-buttons-banner a:before, .ast-add-content-block a:before {
    display: none;
  }
  .ast-add-content-block a {
    padding-left: 10px;
  }
  .development-partners .ast-add-content-block, .development-partner-list .ast-add-content-block {
    margin-right: 10px !important;
    width: calc( 50% - 5px) !important;
    padding-right: 0 !important;
    text-align: center;
  }
  .ast-page-title-wrapper .manage-buttons-banner>*:nth-child(even) {
    margin-left: 0 !important
  }
  .ast-page-title-wrapper .manage-buttons-banner>*:nth-child(odd) {
    margin-right: 10px !important;
    margin-left: 0 !important
  }
  .ast-page-title-wrapper .manage-buttons-banner a {
    display: block;
    width: 100%;
    text-align: center;
    padding-left: 10px !important;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner .add-node-link a {
    padding-left: 10px !important;
  }
  .ast-page-title-wrapper .manage-buttons-banner>*, .ast-common-view .ast-development-list-bulk-delete {
    width: calc( 50% - 5px) !important;
  }*/
  .digilab-alumni-node-backend .page-header {
    font-weight: 700;
  }
  .digilab-alumni-node-backend.ast-digilab-alumni-course .page-header {
    padding-top: 20px;
    font-weight: 700;
  }
  /************manage speakers**********/
  .table-main-wrap {
    padding: 0 20px;
    border: 1px solid #dbdbdb;
    margin-bottom: 20px;
  }
  .table-main-wrap .table-responsive {
    border: none !important;
  }
  .table-main-wrap td a.tabledrag-handle {
    display: inline;
    float: none;
  }
  .table-main-wrap td time {
    font-size: 16px;
  }
  .ast-manage-content .page-header {
    padding: 0;
    margin: 127px 0 0 0;
    text-align: center;
    font-weight: 700;
  }
  .ast-manage-content .view-lectures .view-filters input, .view-workshop-speakers-and-lectures .view-filters input {
    max-width: none;
  }
  .view-lectures .view-filters input, .view-workshop-speakers-and-lectures .view-filters input {
    height: 32px;
  }
  body.ast-manage-content .view-lectures .view-filters, body .view-workshop-speakers-and-lectures .view-filters {
    width: 100% !important;
    width: 100% !important;
    right: 0 !important;
    top: 45px !important;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .view-lectures .view-filters form, .view-workshop-speakers-and-lectures .view-filters form {
    display: flex;
    flex-wrap: wrap;
    max-width: 400px;
    margin: 0 auto;
  }
  .view-lectures .view-filters .add-node-link, .view-workshop-speakers-and-lectures .view-filters .add-node-link {
    order: 0;
    margin: 0 !important;
  }
  .manage-speakers-page .view-workshop-speakers-and-lectures .view-filters .add-node-link {
    margin-bottom: 15px !important;
  }
  .ast-manage-content .view-lectures .view-filters .form--inline, .ast-manage-content .view-workshop-speakers-and-lectures .view-filters .form--inline {
    width: 100%;
    margin-bottom: 0;
    order: 1;
  }
  .ast-manage-content .view-lectures .view-filters .form--inline {
    margin-top: 20px;
  }
  .ast-manage-content .view-lectures .view-filters .form-item, .ast-manage-content .view-workshop-speakers-and-lectures .view-filters .form-item {
    margin: 0;
  }
  /**************backend manage buttons*******/
  .manage-buttons-block .manage-button-wrapper {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
  .manage-buttons-block .manage-button-wrapper>* {
    width: calc(50% - 5px);
  }
  .manage-buttons-block .manage-button-wrapper>*:nth-child(odd) {
    margin-right: 10px;
  }
  .manage-buttons-block .manage-button-wrapper a {
    width: 100%;
    height: 38px;
    margin: 0 0 10px 0 !important;
    display: block;
    padding: 12px 10px !important;
    line-height: 14px !important;
    text-align: center;
  }
  .workshop-videos .field-video-title-text, .ast-digilab-alumni-course .field-content p, .desc-wrapper p {
    line-height: 20px !important;
    font-size: 14px !important;
  }
  body.ast-digilab-alumni-course .ast-field-course-wrap .field-content {
    font-weight: 700;
  }
  body .ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper {
    padding-right: 10px !important;
  }
  .page-header {
    padding-left: 0;
  }
  .ast-digilab-alumni.ast-alumni-inner-page .creator-videos iframe {
    width: 100%;
    height: 200px;
  }
  .ast-digilab-alumni.ast-alumni-inner-page .ast-workshop-inner-view .tutorial-text-wrap {
    line-height: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .ast-digilab-alumni-course.ast-alumni-inner-page .desc-wrapper .field-content p {
    margin-bottom: 20px !important;
  }
  .ast-alumni-inner-page.ast-alumni-inner-page .get-to-know-wrapper {
    margin-top: 20px;
  }
  .empty-element {
    display: none !important;
  }
  .ast-alumni-inner-page.ast-alumni-inner-page .get-to-know-wrapper .label-get-to-know {
    font-size: 18px;
    display: block;
    line-height: 22px;
  }
  .ast-digilab-alumni.ast-digilab-alumni-course.ast-digilab-alumni-speakers-lectures .ast-speakers-letcures-view {
    padding-top: 0;
  }
  .ast-digilab-alumni-speakers-lectures .workshop-menu-btn {
    margin-top: 10px;
    margin-bottom: 0;
  }
  .path-alumni .search-all-details-institution fieldset legend, .ast-main-link-wrap .menu-open-btn {
    background-size: 12px !important;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner>*:first-child {
    margin: 0 0 0 0px !important;
  }
  /*****************back button***************/
  .ast-manage-content.ast-digilab-alumni-course:not(.digilab-alumni-node-backend):not(.show-back-btn) .ast-block-back {
    margin-top: 132px;
  }
  /********.ast-manage-homework-page ********/
  .ast-manage-homework-page .ast-page-title-wrapper:empty {
    display: none !important;
  }
  .ast-manage-homework-page .add-link-class {
    margin-right: 0 !important;
    margin-bottom: 10px;
  }
  .ast-manage-homework-page .ast-common-view .view-header {
    padding-top: 0;
  }
  .ast-digital-images .ast-alumni-digital-library-view .view-content .views-col:not(:nth-child(3n)) {
    margin-right: 0 !important;
  }
  body .ast-common-view .view-header span.digital-library-title {
    padding-top: 18px;
  }
}
@media only screen and (max-width: 480px) {
  /************header*************/
  body.ast-digilab-alumni .logo a.alumniLogo {
    width: 110px;
  }
  header .header-wrap>.logo {
    width: 240px;
  }
  header .header-right {
    width: calc( 100% - 240px) !important;
  }
  header .logo a:last-child:before {
    height: 14px;
    top: 7px;
  }
  .ast-digilab-alumni header {
    padding: 0 10px!important;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner .manage-sort-order a, .ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper a, .ast-digilab-alumni-discussion .ast-discussions-bulk-delete, .development-partner-list .ast-development-list-bulk-delete, .manage-button-wrapper a, .ast-add-content-block a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-speakers a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-link a, .ast-digilab-alumni.ast-digilab-alumni-course .add-node-lectures a, .ast-digilab-alumni.ast-digilab-alumni-course .ast-upload-homework-blk a, .ast-digilab-alumni-course .add-node-homeworks a, .ast-regulator-users-btn a, .ast-digilab-alumni-discussion .ast-discussions-bulk-delete, .ast-alumni-discussion-board-view .top-exposed-block.start-discussion-wrapper a {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner .add-node-link a, .view-lectures .view-filters .add-node-link a, .view-workshop-speakers-and-lectures .view-filters .add-node-link a, .ast-add-content-block a {
    padding-left: 22px !important;
  }
  .has-manage-buttons.search-institution-block .manage-buttons-banner .add-node-link a:before, .view-filters .add-node-link a:before, .view-workshop-speakers-and-lectures .view-filters .add-node-link a:before, .ast-add-content-block a:before {
    left: 5px;
  }
}
@media only screen and (max-width: 400px) {
  .manage-buttons-block .manage-button-wrapper>*:nth-child(odd) {
    margin-right: 0;
  }
  .manage-buttons-block .manage-button-wrapper>* {
    width: 100%;
  }
}
/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .ast-block-list-card .ast-list-card {
    display: none !important;
  }
}
/**************** for top search  / buttons style change**********************/

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .ast-alumni-discussion-board-view .ast-page-title-wrapper .search-topic-block, .ast-common-view .top-exposed-block, .ast-common-view .search-institution-block {
    padding-left: 0 !important;
    width: 100%;
    justify-content: flex-end;
  }
  .ast-alumni-discussion-board-view .ast-page-title-wrapper .search-topic-block form, .ast-common-view .top-exposed-block form, .ast-common-view .search-institution-block form {
    position: absolute;
    left: 47px;
    top: 0;
  }
  .filter-button-wrap {
    left: 0;
    right: auto;
    margin-top: -18px;
  }
  .filter-button-wrap span {
    height: 37px;
    width: 37px;
  }
  /****************development-partners ************/
  .ast-programme-common.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper, .ast-alumni-discussion-board-view .ast-page-title-wrapper {
    min-height: 92px;
  }
  .ast-programme-common.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper .top-exposed-block {
    min-height: 35px;
  }
  .ast-alumni-discussion-board-view .ast-add-content-block, .ast-alumni-digital-library-view .ast-add-content-block, .development-partners .ast-add-content-block {
    padding-left: 0;
    float: right;
  }
  .ast-alumni-digital-library-view .ast-page-title-wrapper .top-exposed-block, .development-partners .ast-page-title-wrapper .top-exposed-block {
    width: auto;
    position: relative;
    right: 0;
    top: 0px;
    float: left;
  }
  .ast-alumni-digital-library-view .ast-page-title-wrapper .filter-button-wrap, .development-partners .ast-page-title-wrapper .filter-button-wrap {
    position: static;
    top: 0;
    margin: 0;
  }
  /****************discussion board*************/
  .ast-alumni-discussion-board-view .ast-page-title-wrapper {
    display: flex;
    justify-content: flex-end;
  }
  .ast-alumni-discussion-board-view .start-discussion-wrapper {
    width: auto;
  }
  .ast-alumni-discussion-board-view .ast-page-title-wrapper .search-topic-block {
    position: absolute;
    top: 30px;
  }
  .ast-alumni-discussion-board-view .filter-button-wrap {
    margin: 0;
  }
  /*****************digital  library***********/
  .ast-digilab-alumni .ast-page-title-wrapper form, .ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input, .ast-alumni-discussion-board-view .ast-page-title-wrapper .search-topic-block form, .ast-alumni-discussion-board-view .ast-page-title-wrapper .search-topic-block form .form--inline .form-type-textfield input, .search-digital-block form, .search-digital-block form .form--inline .form-type-textfield input {
    width: 250px !important;
  }
  /****************manage page***************/
  .ast-manage-content .view-workshop-speakers-and-lectures .view-filters form, .ast-manage-content .view-lectures .view-filters form {
    display: flex;
    justify-content: flex-end;
    width: 100%;
  }
  .ast-manage-content .view-workshop-speakers-and-lectures .view-filters .form--inline, .ast-manage-content .view-lectures .view-filters form .form--inline {
    margin: 0;
    position: absolute;
    left: 0;
    top: 20px;
    width: 250px;
  }
  .ast-manage-content .view-workshop-speakers-and-lectures .view-filters .add-node-link, .ast-manage-content .view-lectures .view-filters .add-node-link {
    margin-left: 0;
  }
}
/******************user not logged in **********/

@media only screen and (max-width: 767px) {
  .workshop-menu-btn.fixed {
    top: 50px;
  }
  .path-alumni:not(.user-logged-in) .ast-institution-filter-total-wrapper .ast-common-view, .path-alumni:not(.user-logged-in) .ast-institution-filter-total-wrapper .ast-common-view:not(.ast-alumni-course-view) {
    padding-top: 44px !important;
  }
  body:not(.user-logged-in) .ast-common-view .view-header span.digital-library-title {
    padding-top: 0;
  }
  body:not(.user-logged-in) .ast-common-view .view-header span.discussion-title {
    padding-top: 0px;
  }
  body:not(.user-logged-in) .ast-page-title-wrapper .search-topic-block form {
    margin-top: 0px !important;
    order: 0;
  }
  /***********/
  .ast-digilab-alumni-course .workshop-listing-title {
    font-size: 18px !important;
    font-weight: 700;
  }
  .ast-manage-satisfaction-survey .ui-widget.ui-widget-content {
    width: calc( 100% - 40px) !important;
    left: 20px !important;
    top: 60px !important;
    max-height: calc( 100% - 80px) !important;
    overflow: auto;
    padding: 20px !important;
  }
  .view-manage-order .form-actions {
    margin-top: 20px;
  }
  .ast-workshop-document-view .ast-field-course-wrap {
    float: left;
    padding-top: 20px;
    width: 100%;
  }
  .ast-digilab-alumni-course .ast-field-course-wrap .workshop-course-title, .ast-digilab-alumni-course .ast-field-course-wrap .label-workshop {
    font-size: 24px;
  }
  .ast-digilab-alumni-course .ast-field-course-wrap .title-workshop {
    margin-bottom: 15px;
    font-size: 18px;
  }
}